/* Text Elements */

h1.heading-1 {
  background-color: #007d00;
  color: #ff0;
  text-align: center;
  font-family: 'Goudy Old Style', Garamond, 'Big Caslon', 'Times New Roman', serif;
  line-height: 1.1;
}

h1.heading-2 {
  background-color: #007d00;
  color: #ff0;
  text-align: center;
  font-family: 'Goudy Old Style', Garamond, 'Big Caslon', 'Times New Roman', serif;
}

h1.heading-5 {
  background-color: #007d00;
  color: #ff0;
  text-align: center;
  font-family: 'Goudy Old Style', Garamond, 'Big Caslon', 'Times New Roman', serif;
}

h1.heading-4 {
  background-color: #007d00;
  color: #ff0;
  text-align: center;
  font-family: 'Goudy Old Style', Garamond, 'Big Caslon', 'Times New Roman', serif;
}

h1.heading-12 {
  background-color: #007d00;
  color: #ff0;
  text-align: center;
}

h2.heading-13 {
  background-color: #007d00;
  color: #ff0;
  text-align: center;
}

h4.heading-6 {
  color: #ebff00;
}

h4.heading-3 {
  background-color: #007d00;
  color: #ff0;
}

h4.heading-7 {
  background-color: #007d00;
  color: #ff0;
}

h4.heading-9 {
  background-color: #007d00;
  color: #ff0;
}

h4.heading-10 {
  background-color: #007d00;
  color: #ff0;
}

h4.heading-11 {
  background-color: #007d00;
  color: #ff0;
}

h4.heading-8 {
  background-color: #007d00;
  color: #ff0;
}

p.paragraph.paragraph-1 {
  background-color: #007d00;
  color: #ff0;
  text-align: center;
  font-size: 23px;
}

p.paragraph.paragraph-3 {
  background-color: #007d00;
  color: #ff0;
  font-size: 23px;
  font-family: 'Goudy Old Style', Garamond, 'Big Caslon', 'Times New Roman', serif;
}

p.paragraph.paragraph-9 {
  background-color: #007d00;
  color: #ff0;
  font-size: 20px;
  font-family: 'Goudy Old Style', Garamond, 'Big Caslon', 'Times New Roman', serif;
}

p.paragraph.paragraph-4 {
  background-color: #007d00;
  color: #ff0;
}

p.paragraph.paragraph-5 {
  background-color: #007d00;
  color: #ff0;
  font-size: 20px;
  font-family: 'Goudy Old Style', Garamond, 'Big Caslon', 'Times New Roman', serif;
}

p.paragraph.paragraph-2 {
  background-color: #007d00;
  color: #ff0;
  font-size: 27px;
  font-family: 'Goudy Old Style', Garamond, 'Big Caslon', 'Times New Roman', serif;
}

p.paragraph.paragraph-14 {
  background-color: #007d00;
  color: #ff0;
  font-size: 17px;
}

p.paragraph.paragraph-15 {
  background-color: #007d00;
  color: #ff0;
  font-size: 17px;
}

p.paragraph.paragraph-17 {
  background-color: #007d00;
  color: #ffff1e;
  font-size: 17px;
}

p.paragraph.paragraph-18 {
  background-color: #007d00;
  color: #ffff1e;
  font-size: 17px;
}

p.paragraph.paragraph-12 {
  background-color: #007d00;
  color: #ffff1e;
  font-size: 21px;
}

p.paragraph.paragraph-13 {
  color: #ffff1e;
  font-size: 18px;
}

p.paragraph.paragraph-6 {
  background-color: #007d00;
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-7 {
  background-color: #007d00;
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-8 {
  background-color: #007d00;
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-10 {
  background-color: #007d00;
  color: #ff0;
  font-size: 19px;
}

p.paragraph.paragraph-11 {
  background-color: #007d00;
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-19 {
  background-color: #007d00;
  color: #ff0;
  text-align: center;
  font-size: 25px;
}

p.paragraph.paragraph-16 {
  background-color: #007d00;
  color: #ff0;
  font-size: 19px;
}

p.paragraph.paragraph-20 {
  background-color: #007d00;
  color: #ff0;
  font-size: 22px;
  font-family: 'Goudy Old Style', Garamond, 'Big Caslon', 'Times New Roman', serif;
}

p.paragraph.paragraph-21 {
  background-color: #007d00;
  color: #ff0;
  font-size: 22px;
  font-family: 'Goudy Old Style', Garamond, 'Big Caslon', 'Times New Roman', serif;
}

p.paragraph.paragraph-22 {
  background-color: #007d00;
  color: #ff0;
  font-size: 21px;
  font-family: 'Goudy Old Style', Garamond, 'Big Caslon', 'Times New Roman', serif;
}

p.paragraph.paragraph-23 {
  background-color: #007d00;
  color: #ff0;
  text-align: center;
  font-size: 24px;
  font-family: 'Goudy Old Style', Garamond, 'Big Caslon', 'Times New Roman', serif;
}

p.paragraph.paragraph-24 {
  background-color: #007d00;
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-26 {
  background-color: #007d00;
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-27 {
  background-color: #007d00;
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-25 {
  background-color: #007d00;
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-28 {
  background-color: #007d00;
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-29 {
  background-color: #007d00;
  color: #ff0;
  font-size: 19px;
}

p.paragraph.paragraph-30 {
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-31 {
  background-color: #007d00;
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-32 {
  background-color: #007d00;
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-33 {
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-34 {
  background-color: #007d00;
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-35 {
  background-color: #007d00;
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-36 {
  background-color: #007d00;
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-38 {
  background-color: #007d00;
  color: #ff0;
  font-size: 19px;
}

p.paragraph.paragraph-39 {
  background-color: #007d00;
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-40 {
  background-color: #007d00;
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-41 {
  background-color: #007d00;
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-42 {
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-43 {
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-37 {
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-44 {
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-45 {
  background-color: #007d00;
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-46 {
  background-color: #007d00;
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-47 {
  background-color: #007d00;
  color: #ffff1e;
  font-size: 18px;
}

p.paragraph.paragraph-48 {
  background-color: #007d00;
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-49 {
  background-color: #007d00;
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-50 {
  background-color: #007d00;
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-51 {
  background-color: #007d00;
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-52 {
  background-color: #007d00;
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-53 {
  background-color: #007d00;
  color: #ff0;
  font-size: 18px;
}

p.paragraph.paragraph-54 {
  color: #ff0;
  font-size: 23px;
}

/* Image Elements */

img.image-1-1.image-1 {
  padding: 100px;
  max-width: none;
}

/* Common Elements */

div.rule.horizontal-rule-1 {
  margin-bottom: 0;
  padding-top: 5px;
  max-width: none;
}

div.rule.horizontal-rule-1 hr {
  border-top-width: 10px;
  border-top-color: #f50c27;
}

div.rule.horizontal-rule-2 hr {
  border-top-width: 10px;
  border-top-color: #f2070f;
}

div.rule.horizontal-rule-4 hr {
  border-top-width: 9px;
  border-top-color: #f50c27;
}

div.rule.horizontal-rule-4 {
  padding-top: 0;
  padding-bottom: 0;
}

div.rule.horizontal-rule-5 hr {
  border-top-width: 11px;
  border-top-color: #f50c27;
}

div.rule.horizontal-rule-3 hr {
  border-top-width: 9px;
  border-top-color: #f50c25;
}

/* Interaction Elements */

a.link-button.button-link-2 {
  max-width: 300px;
  font-size: 21px;
}

/* Layout Elements */

body.grid-1 {
  width: 100%;
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-2 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-1 {
  background-color: #007d00;
}

body > .row.row-2 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-7 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-3 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-6 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-5 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-8 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-13 {
  background-color: #007d00;
}

body > .row.row-6 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-14 {
  background-color: #007d00;
}

body > .row.row-7 {
  background-color: #007d00;
}

body > .row.row-10 {
  background-color: #007d00;
}

body > .row.row-11 {
  background-color: #007d00;
}

body > .row.row-12 {
  background-color: #007d00;
}

body > .row.row-13 {
  background-color: #007d00;
}

body > .row.row-14 {
  background-color: #007d00;
}

body > .row.row-15 {
  background-color: #007d00;
}

body > .row.row-16 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-12 {
  background-color: #007d00;
}

body.grid-2 {
  background-color: #007d00;
}

body.grid-3 {
  background-color: #007d00;
}

body > .row.row-17 {
  background-color: #007d00;
}

body > .row.row-18 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-9 {
  background-color: #007d00;
}

body > .row.row-8 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-10 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-11 {
  background-color: #007d00;
}

body > .row.row-5 {
  background-color: #007d00;
}

body > .row.row-19 {
  background-color: #007d00;
}

body > .row.row-9 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-18 {
  background-color: #007d00;
}

body > .row.row-1 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-19 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-16 {
  background-color: #007d00;
}

body > .row.row-21 {
  background-color: #007d00;
}

body > .row.row-22 {
  background-color: #007d00;
}

body > .row.row-3 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-21 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-23 {
  background-color: #007d00;
}

body > .row.row-24 {
  background-color: #007d00;
}

body > .row.row-25 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-17 {
  background-color: #007d00;
}

body > .row.row-26 {
  background-color: #007d00;
}

body > .row.row-27 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-24 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-26 {
  background-color: #007d00;
}

body > .row.row-28 {
  background-color: #007d00;
}

body > .row.row-29 {
  background-color: #007d00;
}

body > .row.row-30 {
  background-color: #007d00;
}

body > .row.row-31 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-28 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-41 {
  background-color: #007d00;
}

body > .row.row-36 {
  background-color: #007d00;
}

body > .row.row-37 {
  background-color: #007d00;
}

body > .row.row-38 {
  background-color: #007d00;
}

body > .row.row-39 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-47 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-48 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-51 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-37 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-30 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-31 {
  background-color: #007d00;
}

body > .row.row-32 {
  background-color: #007d00;
}

body > .row.row-33 {
  background-color: #007d00;
}

body > .row.row-35 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-32 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-33 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-34 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-35 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-36 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-40 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-52 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-53 {
  background-color: #007d00;
}

body > .row.row-41 {
  background-color: #007d00;
}

body > .row.row-42 {
  background-color: #007d00;
}

body > .row.row-43 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-58 {
  background-color: #007d00;
}

body.grid-4 {
  background-color: #007d00;
}

body > .row.row-44 {
  background-color: #007d00;
}

body.grid-5 {
  background-color: #007d00;
}

body > .row.row-45 {
  background-color: #007d00;
}

body.grid-6 {
  background-color: #007d00;
}

body.grid-7 {
  background-color: #007d00;
}

body > .row.row-46 {
  background-color: #007d00;
}

body > .row.row-47 {
  background-color: #007d00;
}

body.grid-8 {
  background-color: #007d00;
}

body > .row.row-48 {
  background-color: #007d00;
}

body.grid-9 {
  background-color: #007d00;
}

body > .row.row-49 {
  background-color: #007d00;
}

body.grid-10 {
  background-color: #007d00;
}

body > .row.row-50 {
  background-color: #007d00;
}

body > .row.row-51 {
  background-color: #007d00;
}

body.grid-11 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-4 {
  background-color: #007d00;
}

body > .row.row-20 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-15 {
  background-color: #007d00;
}

body > .row.row-4 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-67 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-42 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-43 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-44 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-45 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-46 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-54 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-55 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-56 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-57 {
  background-color: #007d00;
}

body > .row.row-34 {
  background-color: #007d00;
}

body > .row.row-64 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-85 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-94 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-97 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-75 {
  background-color: #007d00;
}

body > .row.row-57 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-74 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-88 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-78 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-79 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-89 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-96 {
  background-color: #007d00;
}

body > .row.row-59 {
  background-color: #007d00;
}

body > .row.row-60 {
  background-color: #007d00;
}

body > .row.row-61 {
  background-color: #007d00;
}

body > .row.row-65 {
  background-color: #007d00;
}

body > .row.row-62 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-90 {
  background-color: #007d00;
}

body > .row.row-63 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-98 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-92 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-80 {
  background-color: #007d00;
}

body > .row.row-66 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-91 {
  background-color: #007d00;
}

body > .row.row-67 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-82 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-86 {
  background-color: #007d00;
}

body > .row.row-68 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-103 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-104 {
  background-color: #007d00;
}

body > .row.row-69 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-105 {
  background-color: #007d00;
}

body > .row.row-72 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-113 {
  background-color: #007d00;
}

body > .row.row-77 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-116 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-117 {
  background-color: #007d00;
}

body > .row.row-73 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-118 {
  background-color: #007d00;
}

body > .row.row-74 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-119 {
  background-color: #007d00;
}

body > .row.row-78 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-76 {
  background-color: #007d00;
}

body > .row.row-75 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-77 {
  background-color: #007d00;
}

body > .row.row-79 {
  background-color: #007d00;
}

body > .row.row-80 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-133 {
  background-color: #007d00;
}

body > .row.row-58 {
  background-color: #007d00;
}

body > .row.row-81 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-83 {
  background-color: #007d00;
}

body > .row.row-82 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-84 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-81 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-87 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-134 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-135 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-136 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-137 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-138 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-139 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-140 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-141 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-142 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-143 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-144 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-145 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-146 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-147 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-148 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-149 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-150 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-151 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-153 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-154 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-155 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-156 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-158 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-159 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-160 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-161 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-163 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-164 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-165 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-166 {
  background-color: #007d00;
}

body > .row.row-83 {
  background-color: #007d00;
}

body > .row.row-84 {
  background-color: #007d00;
}

body > .row.row-85 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-152 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-157 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-162 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-167 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-168 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-169 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-170 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-171 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-172 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-173 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-174 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-175 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-176 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-177 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-178 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-179 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-180 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-181 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-182 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-183 {
  background-color: #007d00;
}

body > .row.row-86 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-186 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-187 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-188 {
  background-color: #007d00;
}

body > .row > [class*='coffee-span-'].column-189 {
  background-color: #007d00;
}

body.grid-12 {
  background-color: #007d00;
}

body > .row.row-87 {
  background-color: #007d00;
}

.container.container-1 {
  width: 100%;
  background-color: #007d00;
}

@media screen and (max-width: 1179px) {
  /* Text Elements */

  h2.heading-13 {
    color: #ff0;
    text-align: center;
  }

  /* Layout Elements */

  body > .row.row-5 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-3 {
    background-color: #007d00;
  }

  body > .row.row-8 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-5 {
    background-color: #007d00;
  }

  body > .row.row-9 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-30 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-31 {
    background-color: #007d00;
  }

  body > .row.row-32 {
    background-color: #007d00;
  }

  body > .row.row-33 {
    background-color: #007d00;
  }

  body > .row.row-35 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-32 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-33 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-34 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-35 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-36 {
    background-color: #007dff;
  }

  body > .row > [class*='coffee-span-'].column-37 {
    background-color: #007d00;
  }

  body > .row.row-34 {
    background-color: #007d00;
  }
}

@media screen and (max-width: 1116px) {
  /* Text Elements */

  h1.heading-4 {
    color: #ff0;
    text-align: center;
    font-family: 'Goudy Old Style', Garamond, 'Big Caslon', 'Times New Roman', serif;
  }

  h1.heading-5 {
    background-color: #007d00;
    color: #ffeb00;
    text-align: center;
  }

  h2.heading-13 {
    background-color: #007d00;
    color: #ff0;
    text-align: center;
  }

  h4.heading-3 {
    background-color: #007d00;
    color: #ff0;
  }

  h4.heading-6 {
    background-color: #007d00;
    color: #ff0;
  }

  h4.heading-7 {
    background-color: #007d00;
    color: #ff0;
  }

  h4.heading-9 {
    background-color: #007d00;
    color: #ff0;
  }

  h4.heading-10 {
    background-color: #007d00;
    color: #ff0;
  }

  h4.heading-8 {
    background-color: #007d00;
    color: #ff0;
  }

  p.paragraph.paragraph-4 {
    text-align: center;
  }

  p.paragraph.paragraph-3 {
    font-size: 20px;
  }

  p.paragraph.paragraph-2 {
    color: #ff0;
    font-size: 23px;
    font-family: 'Goudy Old Style', Garamond, 'Big Caslon', 'Times New Roman', serif;
  }

  p.paragraph.paragraph-5 {
    background-color: #007d00;
    color: #ff0;
    text-align: left;
    font-size: 20px;
    font-family: 'Goudy Old Style', Garamond, 'Big Caslon', 'Times New Roman', serif;
    line-height: 1.5;
  }

  p.paragraph span.paragraph-text-1 {
    font-style: italic;
  }

  p.paragraph.paragraph-6 {
    color: #ff0;
    font-size: 18px;
  }

  p.paragraph.paragraph-7 {
    background-color: #007d00;
    color: #ff0;
    font-size: 17px;
  }

  p.paragraph.paragraph-8 {
    background-color: #007d00;
    color: #ff0;
    font-size: 18px;
  }

  p.paragraph.paragraph-10 {
    background-color: #007d00;
    color: #ff0;
    font-size: 18px;
  }

  p.paragraph.paragraph-12 {
    background-color: #007d00;
    color: #ff0;
    font-size: 17px;
  }

  p.paragraph.paragraph-13 {
    background-color: #007d00;
    color: #ff0;
  }

  p.paragraph.paragraph-14 {
    background-color: #007d00;
    color: #ff0;
    font-size: 19px;
  }

  p.paragraph.paragraph-15 {
    background-color: #007d00;
    color: #ff0;
    text-align: center;
  }

  p.paragraph.paragraph-17 {
    background-color: #007d00;
    color: #ff0;
    font-size: 17px;
  }

  p.paragraph.paragraph-18 {
    background-color: #007d00;
    color: #ff0;
    text-align: center;
  }

  p.paragraph.paragraph-16 {
    color: #ff0;
    font-size: 19px;
  }

  p.paragraph.paragraph-19 {
    background-color: #007d00;
    color: #ff0;
    text-align: center;
    font-size: 20px;
  }

  p.paragraph.paragraph-25 {
    color: #ff0;
    text-align: left;
    font-size: 18px;
  }

  p.paragraph.paragraph-26 {
    color: #ff0;
    text-align: left;
    font-size: 18px;
  }

  p.paragraph.paragraph-27 {
    color: #ff0;
    text-align: center;
    font-size: 18px;
  }

  p.paragraph.paragraph-54 {
    margin-top: 6px;
    background-color: #007d00;
    color: #ff0;
    text-indent: 0;
    font-size: 20px;
  }

  /* Common Elements */

  div.rule.horizontal-rule-3 hr {
    border-top-width: 10px;
    border-top-color: #f50c25;
  }

  div.rule.horizontal-rule-1 hr {
    border-top-color: #f50c27;
  }

  div.rule.horizontal-rule-2 hr {
    border-top-color: #f50c27;
  }

  /* Interaction Elements */

  a.link-button.button-link-2 {
    max-width: 300px;
    font-size: 23px;
  }

  a.link-button.button-link-3 {
    max-width: 300px;
    font-size: 24px;
  }

  a.link-button.button-link-4 {
    max-width: 300px;
    font-size: 18px;
  }

  a.link-button.button-link-41 {
    margin-top: 36px;
    padding-top: 9px;
    border-width: 6px;
    text-indent: .1px;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-12 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-13 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-14 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-22 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-29 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-38 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-36 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-39 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-40 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-41 {
    background-color: #007d00;
  }

  body > .row.row-36 {
    background-color: #007d00;
  }

  body > .row.row-37 {
    background-color: #007d00;
  }

  body > .row.row-38 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-49 {
    background-color: #007d00;
  }

  body > .row.row-40 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-60 {
    background-color: #007d00;
  }

  body > .row.row-52 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-61 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-62 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-63 {
    background-color: #007e00;
  }

  body > .row > [class*='coffee-span-'].column-64 {
    background-color: #007e00;
  }

  body > .row > [class*='coffee-span-'].column-65 {
    background-color: #007e00;
  }

  body > .row > [class*='coffee-span-'].column-66 {
    background-color: #007e00;
  }

  body > .row > [class*='coffee-span-'].column-20 {
    background-color: #007d00;
  }

  body > .row.row-4 {
    background-color: #007d00;
  }

  body > .row.row-23 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-50 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-27 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-59 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-68 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-69 {
    background-color: #007d00;
  }

  body > .row.row-53 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-70 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-71 {
    background-color: #007d00;
  }

  body > .row.row-54 {
    background-color: #007d00;
  }

  body > .row.row-55 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-72 {
    background-color: #007d00;
  }

  body > .row.row-56 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-73 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-74 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-75 {
    background-color: #007d00;
  }

  body > .row.row-57 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-76 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-77 {
    background-color: #007d00;
  }

  body > .row.row-58 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-81 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-83 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-84 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-85 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-87 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-89 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-90 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-94 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-95 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-96 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-97 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-98 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-99 {
    background-color: #007d00;
  }

  body > .row.row-59 {
    background-color: #007d00;
  }

  body > .row.row-60 {
    background-color: #007d00;
  }

  body > .row.row-61 {
    background-color: #007d00;
  }

  body > .row.row-62 {
    background-color: #007d00;
  }

  body > .row.row-63 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-91 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-92 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-93 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-100 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-101 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-102 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-106 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-107 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-108 {
    background-color: #007d00;
  }

  body > .row.row-70 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-109 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-110 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-111 {
    background-color: #007d00;
  }

  body > .row.row-71 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-112 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-113 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-114 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-115 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-116 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-117 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-118 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-119 {
    background-color: #007d00;
  }

  body > .row.row-72 {
    background-color: #007d00;
  }

  body > .row.row-73 {
    background-color: #007d00;
  }

  body > .row.row-74 {
    background-color: #007d00;
  }

  body > .row.row-75 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-120 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-121 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-122 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-123 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-124 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-125 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-126 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-127 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-128 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-129 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-130 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-131 {
    background-color: #007d00;
  }

  body > .row.row-76 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-132 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-184 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-191 {
    background-color: #007d00;
  }

  body > .row.row-88 {
    padding-top: 0;
    background-color: #007d00;
  }
}

@media screen and (max-width: 912px) {
}

@media screen and (max-width: 876px) {
  /* Text Elements */

  h1.heading-12 {
    background-color: #007d00;
    color: #ff0;
    text-align: center;
  }

  /* Layout Elements */

  body > .row.row-86 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-182 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-183 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-184 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-185 {
    background-color: #007d00;
  }

  body.grid-12 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-186 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-187 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-188 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-189 {
    background-color: #007d00;
  }
}

@media screen and (max-width: 848px) {
  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-25 {
    background-color: #007d00;
  }
}

@media screen and (max-width: 777px) {
  /* Text Elements */

  h1.heading-2 {
    background-color: #008000;
    color: #fafa00;
    font-family: 'Goudy Old Style', Garamond, 'Big Caslon', 'Times New Roman', serif;
  }

  h1.heading-1 {
    background-color: #008000;
    color: #fafa00;
  }

  p.paragraph.paragraph-1 {
    background-color: #008000;
    color: #fafa00;
  }

  p.paragraph.paragraph-4 {
    background-color: #008000;
    color: #fafa00;
  }

  p.paragraph.paragraph-3 {
    background-color: #008000;
    color: #fafa00;
  }

  p.paragraph.paragraph-9 {
    color: #ff0;
    text-align: center;
  }

  /* Common Elements */

  div.rule.horizontal-rule-3 hr {
    border-top-color: #f50c27;
  }

  /* Interaction Elements */

  a.link-button.button-link-1 {
    border-width: 0;
    border-color: #adaddb;
    text-align: center;
    font-size: 21px;
    font-family: 'Goudy Old Style', Garamond, 'Big Caslon', 'Times New Roman', serif;
  }

  /* Layout Elements */

  body > .row.row-1 {
    background-color: #008000;
  }

  body > .row > [class*='coffee-span-'].column-1 {
    background-color: #008000;
  }

  body > .row.row-2 {
    background-color: #008000;
  }

  body > .row.row-3 {
    background-color: #008000;
  }

  body > .row > [class*='coffee-span-'].column-2 {
    background-color: #008000;
  }

  body > .row > [class*='coffee-span-'].column-3 {
    background-color: #008000;
  }

  body > .row.row-5 {
    background-color: #008000;
  }

  body > .row > [class*='coffee-span-'].column-5 {
    background-color: #008000;
  }

  body > .row > [class*='coffee-span-'].column-6 {
    background-color: #008000;
  }

  body > .row.row-8 {
    background-color: #007d00;
  }

  body > .row.row-9 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-16 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-17 {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'] {
    background-color: #007d00;
  }

  body > .row > [class*='coffee-span-'].column-4 {
    background-color: #008000;
  }

  .container.container-1 {
    background-color: #008000;
  }
}

@media screen and (max-width: 709px) {
  /* Text Elements */

  p.paragraph.paragraph-13 {
    font-size: 16px;
  }
}

@media screen and (max-width: 638px) {
  /* Text Elements */

  h1.heading-5 {
    font-size: 21px;
  }

  p.paragraph.paragraph-5 {
    font-size: 13px;
  }
}

@media screen and (max-width: 485px) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 20px;
  }

  h1.heading-2 {
    font-size: 22px;
  }

  h1.heading-12 {
    font-size: 35px;
  }

  p.paragraph.paragraph-1 {
    font-size: 13px;
  }

  p.paragraph.paragraph-3 {
    font-size: 17px;
  }

  /* Interaction Elements */

  a.link-button.button-link-4 {
    font-size: 7px;
  }

  a.link-button.button-link-5 {
    font-size: 8px;
  }

  a.link-button.button-link-6 {
    font-size: 7px;
  }

  a.link-button.button-link-7 {
    font-size: 7px;
  }

  a.link-button.button-link-8 {
    font-size: 7px;
  }

  a.link-button.button-link-9 {
    font-size: 8px;
  }

  a.link-button.button-link-10 {
    font-size: 8px;
  }

  a.link-button.button-link-1 {
    font-size: 15px;
  }

  a.link-button.button-link-11 {
    font-size: 8px;
  }

  a.link-button.button-link-12 {
    font-size: 8px;
  }

  a.link-button.button-link-13 {
    font-size: 8px;
  }

  a.link-button.button-link-14 {
    font-size: 7px;
  }

  a.link-button.button-link-15 {
    font-size: 8px;
  }

  a.link-button.button-link-16 {
    font-size: 8px;
  }

  a.link-button.button-link-17 {
    font-size: 8px;
  }

  a.link-button.button-link-18 {
    font-size: 8px;
  }

  a.link-button.button-link-19 {
    font-size: 8px;
  }

  a.link-button.button-link-20 {
    font-size: 8px;
  }

  a.link-button.button-link-21 {
    font-size: 8px;
  }

  a.link-button.button-link-22 {
    font-size: 8px;
  }

  a.link-button.button-link-23 {
    font-size: 8px;
  }

  a.link-button.button-link-24 {
    font-size: 8px;
  }

  a.link-button.button-link-25 {
    font-size: 8px;
  }

  a.link-button.button-link-26 {
    font-size: 8px;
  }

  a.link-button.button-link-27 {
    font-size: 8px;
  }

  a.link-button.button-link-28 {
    font-size: 8px;
  }

  a.link-button.button-link-3 {
    font-size: 14px;
  }

  a.link-button.button-link-29 {
    font-size: 8px;
  }

  a.link-button.button-link-30 {
    font-size: 8px;
  }

  a.link-button.button-link-31 {
    font-size: 8px;
  }

  a.link-button.button-link-32 {
    font-size: 8px;
  }

  a.link-button.button-link-33 {
    font-size: 8px;
  }

  a.link-button.button-link-34 {
    font-size: 8px;
  }

  a.link-button.button-link-35 {
    font-size: 8px;
  }

  a.link-button.button-link-36 {
    font-size: 8px;
  }

  a.link-button.button-link-37 {
    font-size: 8px;
  }

  a.link-button.button-link-38 {
    font-size: 8px;
  }

  a.link-button.button-link-39 {
    font-size: 8px;
  }

  a.link-button.button-link-40 {
    font-size: 8px;
  }
}